/* General */
.my-account-button i {
    cursor: pointer;
}
form.pmpro_form input[type=text].input, form.pmpro_form input[type=password].input, .pmpro_login_wrap form#loginform input[type=text].input, .pmpro_login_wrap form#loginform input[type=password].input{
	width:100% !important;
	max-width:100%;
}
.entry-content a {
    color: #444;
    text-decoration: underline;
}

/* Menu */
#offcanvasMenu {
    z-index: 999999;
	background:#f3f3f3;
}
.offcanvas-start {
    width: 75%;
}
.offcanvas-body,ul#menu-mobile-off-canvas-mneu {
    padding: 0;
}
.off-canvas-menu-bar {
    background: #fff;
}
.mobile-serach {
    position: absolute;
    width: 100%;
    background: #fff;
    padding: 8px 10px;
    top: 0;
}
.ajax-search-form img.mb-search {
    height: 35px;
    padding: 5px;
    position: absolute;
    right: -40px;
    top: 5px;
}
.ajax-search-form {
    max-width: 90% !important;
    margin: 0 !important;
}
.sidebar-menu .menu-logout {
    display: none !important;
	visibility:hidden;
}
.btn-small{
    padding: 10px 30px !important;
    height: 45px;
}
.btn-outline-primary {
    background: transparent;
    color: #0c5ed6 !important;
	border-color: #0c5ed6 !important;
    display: flex !important;
    align-items: center;
}
.btn-userlogin {
    text-transform: uppercase;
}
.my-account-button .btn-userlogin img {
    margin-right: 5px;
}
.my-account-button .btn-userlogin img {
    max-width: 28px !important;
}
.btn-outline-primary:hover {
    background: transparent;
}
.logged-in .my-account-button  img.avatar {
    border-radius: 99px;
    object-fit: cover;
}
a.upload-video img {
    height: auto;
	width: 20px;
}
.my-account-button button:hover {
    opacity: .9;
}
.sidebar-menu.open nav.desktop-menu li a img {
	width: 20px;
    height: 20px;
}
nav.desktop-menu li a img {
    width: 26px;
    height: 26px;
    object-fit: contain;
}
.sidebar-menu.open .desktop-menu ul li a:hover img {
    filter: invert(14%) sepia(1%) saturate(0%) hue-rotate(
150deg) brightness(98%) contrast(91%);
}
.sidebar-menu.open .desktop-menu ul li a:hover i {
	color:#2c2c2c;
}
.sidebar-menu.open .desktop-menu ul li a:hover{
	background:rgb(242 242 242);
	color: #2c2c2c !important;
}
.current-menu-item a {
    font-weight: 500;
}

.mi-cover {
    display: inline-flex;
    background: transparent;
    border-radius: 99px;
    margin-right: 0px;
    width: 40px;
    justify-content: center;
    height: 40px;
    align-items: center;
}
.sidebar-menu.open .mi-cover {
    margin-right: 22px;
    width: 20px;
	height:20px;
}
.sidebar-menu.open .menu-item-home img {
    max-width: 16px;
}
.menu-item-home img {
    max-width: 20px;
}
ul#datafetch{
	margin-bottom:0px !important;
}
.ajax-search-results {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding-bottom: 0px !important;
}
.ajax-search-results li a {
    height: 42px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
span.btn-ajax-search {
    position: absolute;
    right: 1px;
    top: 1px;
    height: 42px!important;
    padding: 0 24px;
    background: #f8f8f8;
    color: rgb(96 96 96);
    display: flex;
    align-items: center;
    cursor: unset !important;
}
.btn-unirse:hover {
    background: rgba(85,85,85,1);
    transition: none;
}


/* Login Page  */
.pmpro_login_wrap,.pmpro_lost_password_wrap{
    max-width: 600px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
}

/* Homepage */
.video-item-card .video-meta-bottom {
	color:rgba(153,153,153,1);
}
.video-item-card .video-thumb img,.related-video-thumb img {
    width: 100%;
	height: 100%;
	position: absolute;
    object-fit: cover;
}
.video-item-card .video-thumb,.related-video-thumb {
    position: relative;
	padding-bottom: 56.2%;
}
.related-video-thumb {
    position: relative;
	padding-bottom: 20.2%;
}
.video-duration {
    position: absolute;
    bottom: 5px;
    right: 5px;
    background: #000;
    padding: 3px 5px;
    color: #fff;
    line-height: 1.2em;
	border-radius: 2px;
	display: inline-flex;
	align-items: center;
}
.video-duration span,.video-premium-single span {
    height: 14.38px;
}
.video-duration img {
	width: 10px !important;
    height: 14px !important;
    height: auto;
    position: relative !important;
    margin-right: 5px;
}
.video-premium {
    position: absolute;
    background: #e31d34;
    font-size: 12px;
    bottom: 5px;
    left: 5px;
    padding: 3px 5px;
    color: #fff;
    line-height: 1.2em;
    border-radius: 2px;
}
.video-premium-single {
    position: absolute;
    background: #e31d34;
    font-size: 14px;
    padding: 6px 5px;
    color: #fff;
    line-height: 1.2em;
    border-radius: 2px;
    top: 0px;
    right: 11px;
    width: fit-content;
    display: flex;
}

/* Sidebar */
.sidebar-menu.open .desktop-menu {
    background: #fff;
}
.sidebar-content{
    display: none;
}
.sidebar-menu.open .sidebar-content{
    display: block;
}
.widget {
    background: transparent;
}
.sidebar-content li {
    padding: 20px 20px;
    border-top: 1px solid #e5e5e5;
    border-radius: 0;
    margin: 0;
	list-style:none;
}
.sidebar-content li::marker {
    content: '';
}
.sidebar-content li p {
    margin: 0;
	color: #909090 !important;
    font-size: 1.2rem;
}
.sidebar-content li a {
    color:#030303;
}
.related-video-content .video-meta-bottom {
    color: rgba(153,153,153,1);
}

/* Footer Menu */
.fixed-bottom-menu {
    display: none;
}
.fixed-bottom-menu {
    border-top: 1px solid #d7d7d7;
    position: fixed;
    width: 100%;
    bottom: 0;
    background: #fff;
}

.fixed-bottom-menu ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 11px;
    color: #2d2d2d;
    line-height: 1em;
    border: none;
}
.fixed-bottom-menu ul {display: flex;padding: 0;margin: 0;}

.fixed-bottom-menu ul li {
    width: 100%;
    text-align: center;
    list-style: none;
    border: none;
    padding: 10px 0px;
}
.fixed-bottom-menu ul li a .mi-cover {
    margin: auto;
}
.fixed-bottom-menu ul li a .mi-cover img {
    max-width: 100%;
    max-height: 18px !important;
    width: 100%;
    height: 18px;
    margin-bottom: 6px;
}
.fixed-bottom-menu ul .menu-logout {
    display: none;
}
.fixed-bottom-menu ul li.current-menu-item {
    background: transparent;
}
.fixed-bottom-menu ul li.menu-item-home img {
    width: 15px !important;
}
.fixed-bottom-menu ul li i {
    font-size: 18px;
    margin-bottom: 6px;
}

/* User Account Pages */
table#pmpro_levels_table tbody > tr:first-child > td + td > strong:before {
    content: 'Lo que quieras desde ';
}
div#youzer {
    padding-top: 89px;
}
.pmprorh_file_preview img {
    width: 100px;
    height: 100px;
}
ul#myTab {
    margin-bottom: 10px;
}
.card img.avatar {
    border-radius: 999px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.tab-content  #pmpro_cancel h2,.pmpro-account div#pmpro_account-profile,.tab-content #pmpro_account .pmpro_box h3 {
    display: none;
}
.nav-tabs .nav-link {
    color: #2c3338;
    font-weight: 700;
}
.tab-content #pmpro_account .pmpro_box {
    border-top: 0px solid #CCC;
    margin: 0;
    padding: 0 0;
}
#pmpro_checkout_box-checkout_boxes {
    display: none;
}
form#member-profile-edit {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}
.pmpro_message {
    max-width: 600px;
    margin: auto !important;
    margin-bottom: 20px !important;
}
#pmpro_form,#member-profile-edit {
    max-width: 600px;
    margin: auto;
}
.pmpro_checkout_box-checkout_boxes h3 {
    display: none;
}
.pmpro-member-profile-edit .pmpro_checkout_box-checkout_boxes {
    order: 1;
    -webkit-order: 1;
    text-align: center;
}
.pmpro-member-profile-edit .pmpro_checkout_box-user {
    order: 2;
    -webkit-order: 2;
}
.pmpro-member-profile-edit .pmpro_submit {
    order: 3;
    -webkit-order: 3;
}
div#user_avatar_div label {
    text-align: center;
    margin-bottom: 20px;
}
form.pmpro_form .input {
    max-width: 100%;
}
#user_avatar_div {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#user_avatar {
    order: 1;
}
.pmpro-member-profile-edit .pmpro_checkout_box-checkout_boxes {
    border: 3px dashed #e0dede;
    margin-bottom: 30px;
    padding: 15px;
    background: #fff;
}
form.pmpro_form .pmpro_member_profile_edit-fields div.pmprorh_file_preview {
    margin: 1em 0 1em 0;
}
span.pmprorh_file_user_avatar_name {
    display: none;
}
div.pmprorh_file_preview img {
    border-radius: 999px;
    object-fit: cover;
}
.pmpro-member-profile-edit form.pmpro_form .input {
    max-width: 100%;
}
input#user_avatar {
    background: #efefef;
}


/* video post loop */
.video-item-card a h5 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*  User Profile Menu */
.logged-in .my-account-content,.logged-in .header-profile-login {
    padding: 0 !important;
}
#menu-user-profile {
    border: none;
    margin: 0;
    padding: 0;
}
#menu-user-profile li {
    list-style: none;
}
#menu-user-profile li i {
    margin-right: 10px;
    min-width: 17px;
    color: #f31b20;
    border-radius: 999px;
    text-align: center;
    font-size: 16px;
}

.my-account-content #loginform input[type=text],.my-account-content #loginform input[type=password] {
    max-width: 100% !important;
}
.my-account-content .pmpro_login_wrap h2 {
    display: none;
}
.my-account-content input#wp-submit {
    width: 100%;
}

/* Single Page */
.user-restriction {
    position: relative;
    padding-bottom: 54.5%;
	margin-bottom:20px;
}
.user-restriction .row {
    position: absolute;
    bottom: 0;
    height: 100%;
}
.user-restriction h2,.user-restriction h3 {
	margin-bottom: 18px;
}
.user-restriction h3 {
	margin-bottom: 25px;
}
.user-restriction h2 {
	font-size: 1.7vw;
}
.user-restriction h3 {
	font-size: 1.6vw;
    font-weight: 500;
	color: #fff;
}
.user-restriction .login-link {
    margin-bottom: 0;
    margin-top: 25px;
    font-weight: 500;
    font-size: 18px;
	color:#fff;
}
.user-restriction .login-link a{
	color: #e31c34;
    border-bottom: 1px solid;
}
.flowplayer {
    margin: 0 auto 20px auto !important;
}
.related-video-content a.post-title {
    height: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 500;
    text-transform: capitalize;
}
h1.video-entry-title {
    font-weight: 400;
	margin-bottom: 25px;
}
.video-reaction li a,.action-like, .action-unlike,video-reaction ul {
    display: inline-flex;
    align-items: center;
}
.video-reaction > ul {
    display: flex;
    line-height: 1.2em;
}
.video-reaction ul li.list-inline-item {
    line-height: initial;
}
.video-reaction li a {
    font-weight: 400;
    line-height: 1.2em;
    color: #000 !important;
    text-transform: uppercase;
    font-size: 16px;
}
.inline-flex{
    display: inline-flex;
    align-content: center;
}
.wpd-form-head {
    display: none !important;
}
#wpdcom {
    max-width: 100% !important;
	padding: 5px 15px !important;
}
#wpdcom .wpd_label__check i.wpdicon {
    padding: 12px 5px !important;
    width: 44px !important;
    height: 44px;
}
div#comments {
    margin: 0px !important;
    padding: 0px !important;
    max-width: 100% !important;
}
.comments-area {
    background: transparent !important;
}
.login-to-vote .login-msg {
    position: absolute;
    top: 100%;
    padding-top: 13px;
    left: 0;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    color: rgba(102,102,102,1);
    opacity: 0;
    visibility: hidden;
    z-index: 9;
}
.login-to-vote .login-msg .login-content {
    background-color: rgba(255,255,255,1);
    padding: 15px 15px 20px;
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 25%);
    box-shadow: 0 0 20px rgb(0 0 0 / 25%);
    position: relative;
}
.login-to-vote .login-msg>* {
    white-space: nowrap;
}
.login-to-vote .login-msg .login-info {
    margin-top: -7px;
    display: block;
    margin-bottom: 7px;
}
.login-content {
    text-align: center;
}
.login-to-vote .login-msg .login-content:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 8px;
    border-bottom-color: rgba(255,255,255,1);
    position: absolute;
    left: 40px;
    bottom: 100%;
    margin-top: -8px;
}

.login-msg .login-content a {
    padding: 7px 22px;
    background: #de1804;
    line-height: 1.2em;
    color: #fff !important;
}
.login-to-vote:hover .login-msg {
    opacity: 1;
    visibility: visible;
}
.share-tool-block {
    position: relative;
}

/* Social Share */
.overflow-icon {
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
.social-listing {
    overflow-x: auto;
    overflow-y: hidden;
    width: max-content;
    margin: auto;
}
.carousel-wrap {
    margin: 90px auto;
    padding: 0 5%;
    width: 80%;
    position: relative;
}
.group-social-content {
    padding: 2rem;
}
.social-listing li {
    margin: 5px 9px;
}

.social-listing li i {
    color: #fff !important;
    margin: 0;
    font-size: 1.5rem;
}
.social-listing a {
    height: 60px;
    width: 60px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 999px;
}
.social-listing li {
    height: 85px;
    width: 60px;
    flex-direction: column;
    text-align: center;
    -webkit-border-radius: 3px;
    border: none;
    font-size: 18px;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 5px;
    display: inline-block;
}
.social-listing li span {
    font-size: 13px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -4px;
    color: #030303;
}

.social-listing li.facebook a {
    background-color: rgba(58, 87, 149, 1);
}
.social-listing li.twitter a {
    background-color: rgba(85, 172, 238, 1);
}
.social-listing li.google-plus a {
    background-color: rgba(221, 75, 57, 1);
}
.social-listing li.youtube a {
    background-color: rgba(191, 34, 31, 1);
}
.social-listing li.linkedin a {
    background-color: rgba(0, 123, 182, 1);
}
.social-listing li.tumblr a {
    background-color: rgba(55, 70, 93, 1);
}
.social-listing li.pinterest a {
    background-color: rgba(203, 33, 29, 1);
}
.social-listing li.rss a {
    background-color: rgba(251, 118, 41, 1);
}
.social-listing li.email a {
    background-color: rgba(119, 183, 39, 1);
}
.social-listing li.twitch a {
    background-color: rgba(156, 20, 200, 1);
}
.social-listing li.vk a {
    background-color: rgb(34 34 34);
}
.social-listing li.embed a {
    background-color: #f4f4f4;
    border: 1px solid #e9e9e9;
}

.social-listing li.embed a i {
    color: rgb(34 34 34) !important;
}
#ShareVideo .modal-lg{
    max-width: 630px;
}
/*heart comment*/
.ldc-cmt-box img.avatar.avatar-96.photo {
    width: 16px;
    border-radius: 999px !important;
    height: 16px !important;
    object-fit: cover;
}
span.ldc-ul_cont {
    position: relative;
}
.ldc-cmt-box img.avatar.avatar-96.photo + i {
    position: relative;
    font-size: 13px;
    top: 3px;
    left: -7px;
    color: #fff;
}
i.fa.fa-heart.red {
    color: #ff1d00;
}
i.fa.fa-heart.black {
    color: #fff;
}
.upheart,i.fa.fa-heart.red {
    position: relative;
    font-size: 11px;
    top: 2px;
    left: -20px;
}

span.c-digit {
    position: relative;
    left: -15px;
}

.logged-in span.ldc-ul_cont {
    cursor: pointer;
}
span.ldc-ul_cont {
    cursor: default;
}
.wpd-form-row {
    margin-top: 3px;
}
#wpdcom .wpd-comment-footer .wpd-reply-button svg {
    display: none !important;
		opacity:0;
}
.wpd-comment-footer {
    display: block;
}
.wpd-vote {
    order: 1;
}
.wpd-reply-button {
    order: 3;
}
.ldc-cmt-box.clearfix {
    order: 2;
}
.wpd-space {
    order: 4;
}
.wpd-tools.wpd-hidden {
    order: 5;
}


/* SUMBIT VIDEO */
#VideoUpload .modal-content {
    min-height: 600px;
}
#VideoUpload .modal-lg{
    max-width: 1024px;
}
#postvideo {
    cursor: pointer;
}
.cactus-submit-video a.btn-user-submit{
	display:block !important;
	opacity:1 !important;
	visibility:visible !important;
}
.submitModal .modal-content {
		width:100%;
    max-width: 900px;
}
.textwidget form {
    position: relative;
}
#postVideoOuter {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
	  flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
		z-index: 99;
}
#postvideo {
    height: 100%;
    width: 100%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
#postVideoOuter h6 {
    margin-bottom: 0px;
}
.btn-upload {
    position: relative;
    background-color: #1456b7 !important;
    background: linear-gradient(to right, #0c5ed6, #0c5ed6);
    text-transform: uppercase;
    margin-top: 5px;
    padding: 4px 20px !important;
}
.filelabel {
    width: 170px;
    border: 2px dashed grey;
    border-radius: 5px;
    display: block;
    padding: 14px 25px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
    margin: 0;
    height: 95px;
    float: left;
}
#previewimage {
    width: 170px;
    height: 95px;
    margin-left: 1rem;
    border-radius: 5px;
    object-fit: cover;
	  background: rgb(229 229 229);
}
#postImageOuter p {
    line-height: 1.4em;
    margin-bottom: 15px;
    padding-top: 0;
}
#postImageOuter{
		display: grid;
}
h4.slected-video-name {
    padding: 0;
    font-weight: 400;
	  line-height: 1.2em;
}
.selected-video span, .selected-video h4 {
    padding-left: 10px;
    padding-right: 10px;
}
.selected-video {
    background: #f4f4f4;
    border-radius: 5px;
    overflow: hidden;
	  position:relative;
}
.video-fdimage {
    display: flex;
}
.select2-container--open .select2-dropdown--above,.select2-container--open .select2-dropdown--below {
    z-index: 99999;
}
ul.select2-selection__rendered {
    border: 1px solid;
}
.select2-container--default .select2-selection--multiple {
    border: 0px solid #aaa !important;
}
span.select2-dropdown.select2-dropdown--below {
    position: relative;
    top: 27px;
}
span.select2-dropdown.select2-dropdown--above {
    position: relative;
    top: 46px;
}
span.select2-selection__choice__remove {
    margin-bottom: 0 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
	margin-top: 11px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear{margin-top: 13px;}
div#vtag_chosen,.chosen-container-multi .chosen-choices li.search-field input[type=text],div#vcat_chosen {
    width: 100% !important;
}
.chosen-container-multi .chosen-choices {
    background: no-repeat !important;
}
ul.chosen-choices {
    background-color: white;
    border: 1px solid rgb(229 229 229) !important;
    border-radius: 4px;
    cursor: text;
}
select#vcat {
    background: #fff;
    border: 1px solid #cfcfcf;
    height: 40px;
}
input.tag-input {
    background: #fff;
    border: 1px solid #cfcfcf;
    height: 40px;
}
textarea#vtitle {
    height: 60px;
    color: #000 !important;
}
.fm-title h3 {
    font-size: calc(1.1rem + .6vw);
}
.fftitme {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    width: 100%;
}
.filelabel i {
    display: block;
    font-size: 30px;
    padding-bottom: 5px;
}
.filelabel i,
.filelabel .title {
  color: grey;
  transition: 200ms color;
}
.filelabel:hover {
  border: 2px solid #1665c4;
}
.filelabel:hover i,
.filelabel:hover .title {
  color: #1665c4;
}
#featureimage{
    display:none;
}
#postTitleOuter,#postContentOuter {
    padding: 10px;
    border: 1px solid rgb(229 229 229);
		margin-bottom: 1rem;
	  border-radius:5px;
	  position: relative;
}
div#postTitleOuter textarea, div#postContentOuter textarea{
    margin: 0;
    outline: 0;
    background: transparent;
    padding: 0;
    border: none;
    resize: none;
		font-size: 16px;
		color:000 !important;
		transition: border-color ease-in-out 0.0s, color ease-in-out 0.0s;
    -webkit-transition: border-color ease-in-out 0.0s, color ease-in-out 0.0s;
}
#postTitleOuter textarea:focus,#postContentOuter textarea:focus {
    border: none;
    outline: none;
}

div#postCategoriesOuter,div#postTagsOuter,div#postPlaylistOuter,div#postAutopostOuter,.video-fdimage {
    margin-top: 15px;
}
.form-left {
    width: 65%;
    float: left;
    padding-right: 1rem;
}
.form-right {
    width: 35%;
    float: left;
}
.btn-finilize {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    border-top: 1px solid;
    padding: 18px 10px 5px 10px;
    border-color: #e0e0e0;
    position: relative;
}
.tags-container {
    padding: 0;
    border: 0px solid #ccc;
    border-radius: 0px;
}
video.prvideo {
    width: 100%;
		height:100%;
    max-height: 165px;
}
.selected-video p {
    display: none;
}
div#postImageOuter br {
    display: none;
}
div#postCategoriesOuter select#category_id {
    background: transparent;
    border: 1px solid rgb(229 229 229) !important;
}
div#postTagsOuter input#exist-values {
    background: transparent;
    border: 1px solid rgb(229 229 229) !important;
}
input#add_post {
    background-color: #1e5ecc;
}
.fm-title p {
    display: none;
}
div#postImageOuter span {
    line-height: 1.3em;
}
div#videoprocess {
    width: 100%;
    height: 165px;
    background: #e2e2e2;
    position: absolute;
    top: 0;
	  left:0;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 5px;
    overflow: hidden;
    border-top-right-radius: 5px;
    color: #626262;
    font-weight: 700;
	z-index:999999;
}
.vsuccess {
    color: green !important;
}
input#add_post:disabled {
    background: #e2e2e2;
    color: #868686;
    cursor: not-allowed;
}
.icon-upload{
	max-width:130px;
}
.char-limit-section {
    position: absolute;
    right: 10px;
    bottom: 5px;
}
select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}
input#sheduletime {
    height: 40px;
    font-size: 16px;
    width: 260px;
    padding: 0 10px;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
}

a.btn.btn-user-submit.btn-default.bt-style-1.padding-small{
	background:none;
	position:relative;
	top:2px;
}
a.btn.btn-user-submit.btn-default.bt-style-1.padding-small img{
	max-width:28px;
}
.post-time-selection div {
    margin-bottom: 5px;
    margin-top: 5px;
}
.post-time-selection div input[type=radio] {
    margin-right: 7px;
}
.widget-inner a.btn.btn-user-submit.btn-default.bt-style-1.padding-small img{
	margin-right:10px;
}
.video-fdimage i img {
    max-width: 35px;
	 opacity: 0.6;
}
i.fa.fa-paperclip:before,.video-fdimage i:before{
	display:none;
}
div#postAutopostOuter p {
    display: none;
}
.submitModal .modal-header {
    padding: 10px 15px;
}
.submitModal .modal-body {
    padding: 0 30px 15px 30px !important;
}
#vtitle:focus::placeholder {
    color: transparent;
}
div#postVideoOuter h4 {
    font-weight: 400;
    line-height: 1.2em;
}

/*video upload process bar*/
.progress {
    display: -ms-flexbox;
    display: flex;
    height: 20px;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
    margin-top: 10px;
}
.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #28a745;
    transition: width .6s ease;
    font-size: 16px;
    text-align: center;
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
}
/* Toggle Switch */
label.premium-twitch-text {
    color: #000;
    font-size: 16px;
}

.premium-twitch {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 20px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 38px;
  height: 20px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #265fd5;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* End Submit Video */


/*-- VIEW LIKE TOOLBAR---*/
.video-reaction li a img {
    display: block !important;
    background: none !important;
    width: 22px;
    height: 22px;
	margin-right: 0px;
    float: left;
}
.video-reaction .lbg-style1 .lc,.video-reaction .unlbg-style1 .unlc {
    color: #000!important;
}
.lbg-style1 img, .unlbg-style1 img {
    width: 25px !important;
    height: 22px !important;
}
.btn-dislike {
    transform: rotate(180deg);
}
img.like-dislike.btn-like {
    position: relative;
    top: -1px;
}
.vliked img,.vdisliked img {
    filter: none !important;
}
.vliked img, .vdisliked img {
	object-fit: cover;
}
.video-reaction ul li {
    margin-right: 20px !important;
}
.video-reaction ul li:last-child {
    margin: 0 !important;
}
.view-date{
	color: #606060;
}

@media(min-width: 981px){

	.d-desktop-none{
		display: none;
	}
}

/* Subscription Page */
body.pmpro-checkout {
    background: #fff;
}
body.pmpro-checkout .off-canvas-menu-bar.fixed-top,body.pmpro-checkout .site-header.fixed-top{
	background: transparent;
}
.pmpro-checkout .sidebar-menu.open {
    display: none;
}
.pmpro-checkout .main-container {
    max-width: 818px;
    margin: auto;
		background: #fff;
}
.pmpro-checkout .wp-container-2.wp-block-column.is-vertically-aligned-center,.pmpro-checkout .wp-block-column.ucm-right {
    flex-basis: 436px !important;
}
p.pmprovp_price_input {
    display: flex;
    align-items: center;
    justify-content: center;
	font-weight: 500;
}
.pmprovp_price_text_description, .pmprovp_price_input {
    text-align: center;
    font-size: 12px;
    margin-bottom: 5px !important;
}
body.pmpro-checkout p.pmprovp_price_input input {
    max-width: 70px !important;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: #265fd5;
	margin-left: 10px;
	padding: 5px;
}
.pmpro-checkout .main-container .wp-container-3,.pmpro-checkout .main-container .upcast-subscription-wraper {
    gap: 5em;
}
.user-restriction-msg {
    padding: 0px 1.3vw;
}
.pmpro-checkout  #pmpro_levels_table .pmpro_btn {
    display: flex;
    text-align: inherit;
    justify-content: space-between;
	  margin-bottom: 10px;
    background: transparent;
    padding: 12px;
    border-radius: 3px;
    border-color: #0c5ed6;
    color: #0c5ed6;
}
.pmpro-checkout #pmpro_levels_table .pmpro_btn strong {
    color: #0c5ed6;
}
.pmpro-checkout .pmpro_checkout_gateway-stripe {
    padding: 30px;
    background: #eeeced;
    border-radius: 5px;
}
.pmpro_checkout-fields input {
    width: 100% !important;
    max-width: 100% !important;
	height: 50px;
    border-radius: 3px;
    border-color: #6D6D6D;
    background: transparent;
}
input[name='upcast-level'] {
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    outline: none;
    border: 1px solid #265fd5;
    margin-top:5px;
}

input[name='upcast-level']:checked:before {
    background: #265fd5;
}
input[name='upcast-level']:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: auto;
    top: 2px;
    position: relative;
}
.pmpro-checkout p.pmprovp_price_input input {
    max-width: 120px !important
}
.pmpro-checkout input#pmpro_btn-submit {
    width: 100%;
    height: 55px;
    text-transform: uppercase;
}
.pmpro_checkout h3 span.pmpro_checkout-h3-name {
    text-align: center;
    width: 100%;
    font-size: 22px;
    font-weight: 500;
	color: #454545;
	margin-right: 0px !important;
}
div#pmpro_pricing_fields h3{
	margin-top:0px !important;
}
.pmpro_level_description_text p {
    text-align: center;
}
div#pmpro_user_fields span.pmpro_checkout-h3-name {
    margin-bottom: 7px;
}
div#pmpro_payment_information_fields {
    position: relative;
}
div#pmpro_user_fields span.pmpro_checkout-h3-msg {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    color: #454545;
}
span.pmpro_checkout-h3-msg a {
    color: #265fd5;
    font-weight: 500;
}
.text-after-level {
    line-height: 1.4em;
}

.pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber, .pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry, .pmpro_checkout_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV, .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#AccountNumber, .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#Expiry, .pmpro_billing_gateway-stripe form.pmpro_form #pmpro_payment_information_fields div#CVV {
    color: #666 !important;
    background: transparent !important;
    border: 1px solid #6d6d6d !important;
    border-radius: 3px !important;
    padding: 15.6px 10px !important;
}
div#pmpro_user_fields h3 {
    margin-top: 0px !important;
}
.pmpro-checkout .pmpro_checkout_gateway-stripe {
    padding-bottom: 20px;
}
form.pmpro_form #pmpro_processing_message {
    margin-top: 0px;
    position: relative;
    top: 10px;
}
div#pmpro_payment_information_fields {
    display: block !important;
}
.pmpro-checkout button.btn.btn-unirse,.pmpro-checkout form.ajax-search-form,.pmpro-checkout a.sidebar-toggle,span.pmpro_checkout-h3-msg,form.pmpro_form #pmpro_payment_information_fields .pmpro_checkout-fields label,.pmpro_checkout-fields span.pmpro_asterisk,div#pmpro_user_fields hr,.pmpro_checkout-fields > p,form.pmpro_form label,div#pmpro_pricing_fields span.pmpro_checkout-h3-msg a,div#pmpro_payment_information_fields span.pmpro_checkout-h3-msg,.pmpro_checkout-fields div#pmpro_level_cost {
    display: none !important;
}
p.upcast_checkout_tos {
    line-height:1.4em;
}
p.upcast_checkout_tos a {
    font-weight: 500;
    color: #265fd5;
}
span#pmprovp-warning,div#pmpro_message {
    width: 100%;
    max-width: 100%;
    display: block;
    text-align: center;
}
@media(max-width:767px){
.pmpro-checkout .main-container .wp-container-3,,.pmpro-checkout .main-container .upcast-subscription-wraper {
    gap: 2em;
}
h1.m-title {
    font-size: 38px !important;
    margin-top: 20px;
    line-height: 1.2em;
}
h1.m-title + .wp-block-spacer {
    height: 20px !important;
}
}
/* END Subscription Page */

/* Mobile */
@media(max-width:980px){
body {
    margin-bottom: 60px !important;
}
.d-mobile-none{
	display: none;
}
img.custom-logo {
    max-width: 85%;
}	
.fixed-bottom-menu {
    display: block;
}
/* Menu */
.off-canvas-menu-bar {
    position: sticky;
    top: 0;
    z-index: 99;
}
.menu-icon img {
    height: 24px;
    width: 30px;
}

.menu-icon ul {
    display: inline-flex;
    margin: 0;
}
.menu-icon ul li {
	list-style: none;
	margin-right: 15px;
	display: flex;
	align-items: center;
}
.menu-icon ul li:last-child {
    margin: 0;
}
.btn-unirse {
    padding: 4px 10px;
    height: 37px;
    font-size: 14px;
}

/* Off canvas menu*/
span.m-menu-icon {
    font-weight: 100;
    font-size: 18px;
}
.nav-links { 
	height: calc(100vh - 58px);
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.off-canvas-menu .navigation li,.off-canvas-menu .navigation {
    border: none !important;
}
.close-nav {
	padding: 0 23px ;
}
.sidebar-content {
    display: block;
}
.off-canvas-menu .navigation li {
    border-bottom: 0px solid;
}
.off-canvas-menu .navigation li a {
    display: flex !important;
    align-items: center;
    width: 100%;
}
.off-canvas-menu .navigation li>a:hover {
    background: #e5e5e5;
    color: #030303 !important;
}
.off-canvas-menu .navigation li a img {
    max-height: 22px;
}
.mi-cover {
    width: 30px;
	height:auto;
    margin-right: 10px;
}
.off-canvas-menu .navigation li>a {
	padding: 5px 20px;
    font-weight: 700;
}
.menu-item-home img {
    max-width: 17px;
}

.sidebar-content li {
    padding: 5px 20px !important;
}
.sidebar-content li a,.sidebar-content li p {
    font-size: 14px;
	color: #626262;
}

/* Homepage */
.video-item-card .video-thumb {
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    position: relative;
    right: 50%;
    width: 100vw;
}


/* Video Single Page */
.pr-15 {
    padding-right: 0;
}
.pl-15 {
    padding-left: 0;
}
.pt-4 {
    padding-top: 0rem!important;
}
.mpb-30{
	padding-bottom: 30px;
}
.mp-0{
	padding:0;
}
.mpr-15{
	padding-right:15px !important;
}
.mpl-15{
	padding-left:15px !important;
}
.video-entry-title {
    font-size: 22px;
}
.view-date {
    font-size: 14px;
}
.video-reaction ul {
    padding: 0;
}
.video-reaction li a {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 12px;
    text-transform: inherit;
	font-weight: 400;
}
.toolbar-left {
    width: 100%;
}
.watch-action .watch-position {
    width: 100% !important;
}
.action-like, .action-unlike {
    width: 50% !important;
    padding: 0 !important;
    display: flex;
    justify-content: center;
    margin: 0 !important;
}
.video-reaction ul {
    display: inline-flex;
	width: 100%;
}
.video-reaction {
    margin-top: 30px;
}
.video-reaction ul li:first-child {
    width: 66% !important;
}
.video-reaction ul li {
    margin-right: 0px !important;
    width: 34%;
}
.video-reaction li a {
    width: 100%;
}
.video-reaction li a img {
    filter: none;
}
.video-reaction li a, .video-reaction li a span {
    line-height: 34px !important;
    padding: 0;
    color: #000 !important;
}
.video-reaction .lbg-style1 .lc,.video-reaction .unlbg-style1 .unlc {
    color: #000!important;
	font-size: 12px;
}
.video-shere {
    display: contents;
    float: none;
}
.single-video .col-sm-7.my-auto {
    padding-left: 0;
}
.entry-content {
    padding: 15px !important;
}
#wpdcom .wpd-thread-list {
    padding: 15px 0;
}

/* User Profile */
.pmpro-invoice .main-container,.pmpro-cancel .main-container,.pmpro-member-profile-edit .main-container  {
    padding: 15px 0px 0px 0px;
}
.user-profile-tab {
    display: flex;
    flex-direction: column-reverse;
    margin: 20px 0px;
}
ul#myTab {
    margin-top: 20px;
}
ul#myTab li {
    width: 100%;
    margin-bottom: 10px;
}
ul#myTab li a {
    text-align: center;
    border: 1px solid #000;
    padding: 8px;
    border-radius: 0;
    color: rgba(34,34,34,1.0);
    background: transparent;
    font-weight: 400;
}
ul#myTab li a.active {
    color: rgb(110 110 89) !important;
}
#pmpro_account #pmpro_account-membership {
    margin-bottom: 15px;
}


/*SUMBIT VIDEO MODEL POPUP*/
#VideoUpload {
    z-index: 99999;
}
#VideoUpload .modal-content {
    min-height: 470px !important;
}
#VideoUpload .modal-body {
    padding: 0;
}
span.m-menu-icon img {
    width: 22px;
    margin-right: 10px;
}
span.m-menu-icon {
    display: flex;
    align-items: center;
    position: relative;
}
#VideoUpload .form-left {
    width: 100%;
    float: left;
    padding-right: 0;
}
#VideoUpload .form-right {
    width: 100%;
    float: left;
}
.filelabel {
    width: 50%;
    margin-bottom: 10px;
}
#postVideoOuter {
    z-index: 999;
}
#videopro_submit_form .modal-dialog {
    padding: 0 !important;
	top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	border-radius: 0;
    -webkit-border-radius: 0;
}
.submitModal .modal-body {
    padding: 0 !important;
}
.selected-video {
    border-radius: 0;
}
.submitModal .modal-content {
    border-radius: 0;
}
video.prvideo {
    width: 100%;
    height: 100%;
    max-height: 220px;
}
#videopro_frontend_submit_heading {
    padding: 0;
}
#videopro_submit_form .modal-header {
    border: none !important;
}
#postTitleOuter {
    padding: 0px 10px;
    border: 0px solid rgb(229 229 229);
    margin-bottom: 0rem;
    border-radius: 5px;
}
div#postTitleOuter textarea {
    font-size: 22px;
}
textarea#vtitle {
    color: #606060 !important;
}
.mobile-list ul {
    padding: 0;
	margin-bottom:0px
}
li.mlist-wrapper {
    display: inline-flex;
    width: 100%;
    align-items: center;
    padding: 6px 20px;
    border-top: 0px solid rgb(229 229 229);
}
li.mlist-wrapper img.list-icon {
    max-width: 24px;
    filter: opacity(0.6);
}
li.mlist-wrapper span {
    width: 100%;
    padding: 0px 20px;
    font-size: 17px;
    line-height: 1.2em;
    position: relative;
    top: 0px;
}
img.list-arrow {
    max-width: 14px;
    filter: opacity(0.6);
}
div#postContentOuter{
	background: #fff;
	height: 100% !important;
}
div#postContentOuter,div#postImageOuter,div#postCategoriesOuter,div#postTagsOuter,div#postAutopostOuter {
    display: none;
    position: fixed;
    width: 100%;
    height: auto;
	left:0;
    bottom: 0;
    background: #fff;
    margin: 0;
    border-radius: 0;
    border: none;
	z-index: 99;
}
.close-mpost-secton {
    padding: 0px;
    border-bottom: 0px solid rgb(229 229 229);
}
.close-mpost-secton span {
   font-size: 18px;
	color:#000;
}
div#postContentOuter textarea {
    height: calc(100vh - 82px);
    border-bottom: 1px solid rgb(229 229 229);
}
div#postContentOuter br,div#postImageOuter p,div#postCategoriesOuter p,div#postTagsOuter p,div#postAutopostOuter p {
    display: none;
}
.selected-video {
    background: #fff;
}
.form-right p {
    padding: 0;
}
div#postImageOuter,div#postCategoriesOuter,div#postTagsOuter,div#postAutopostOuter {
    height: 100vh;
    background: #000000b5;
    align-items: flex-end;
}
.vinner-content {
    background: #fff;
    padding: 20px 10px 10px 10px;
    height: auto;
    display: flex;
    flex-direction: column;
    bottom: 0;
    position: absolute;
	  width: 100%;
}
.vinner-content span {
    margin-bottom: 10px;
    margin-top: 0px;
}
img#previewimage {
    width: 50%;
    max-height: 123px !important;
    margin-left: 0;
    margin-left: 10px;
}
.vinner-content .close-mpost-secton {
    border-top: 1px solid rgb(229 229 229);
    margin-top: 10px;
	  padding-top: 20px;
}
.vinner-content span.tag__name {
    margin-bottom: 0px !important;
}
div#videoprocess {
    width: 100%;
    height: 204px;
    background: #e2e2e2;
    position: absolute;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #626262;
    font-weight: 700;
}
.auto-section input#autopost {
    height: 18px;
}
.auto-section {
    display: flex;
}
.post-time-selection label {
    line-height: 1.2em;
    margin-bottom: 8px;
}
.submitModal .close {
    width: 15px;
}
div#postVideoOuter h4 {
    text-align: center;
    font-weight: 400;
    padding: 15px 10px;
    line-height: 1.2em;
}
.btn-finilize {
    padding: 10px 10px 10px 10px;
}
div#postAutopostOuter + p {
    display: none;
}
div#close-mpostimg {
    width: 100%;
}
.close-mpost-secton span {
    width: 50%;
    float: left;
}
span.m-menu-icon.cncl { 
    display: flex;
    justify-content: flex-end;
    padding-right: 15px;
}
	.close-mpost-secton br {
    display: none;
}
select#vcat,select#vtag {
	max-width: 100%;
    background: #fff;
    border: 1px solid #cfcfcf;
}
/* Toggle Switch */
.premium-twitch {
    justify-content: end;
    margin-top: 0px;
    position: relative;
	width: fit-content;
}
.switch {
    margin-bottom: 0;
}

/*END SUMBIT VIDEO MODEL POPUP*/

}


@media(max-width: 767px){
.user-restriction {
    position: relative;
    margin-bottom: 20px;
	padding: 20% 15px;
}
.user-restriction .row {
    position: relative;
    bottom: 0;
    height: 100%;
}
.user-restriction img {
    max-width: 250px;
    display: flex;
    flex-wrap: nowrap;
    margin: auto !important;
	margin-bottom: 20px !important;
}
.user-restriction h2 {
    font-size: 18px;
}
.user-restriction h3 {
    font-size: 16px;
}
.video-premium-single {
    position: static;
    margin-bottom: 15px;
    margin-left: 15px;
}
}








